'MappingPolicy' could not be loaded

Hi, I am using Rasa 1.6.0a1 version. Today I have did some changes in my nlu file and I have run the train command and got the error “rasa.core.policies.ensemble.InvalidPolicyConfig: Module for policy ‘MappingPolicy’ could not be loaded. Please make sure the name is a valid policy.

How to resolve it?